table {
	font-family: "lucida grande", verdana, sans-serif;
}

body {
	background: #ddeeff;
	font-family: "lucida grande", verdana, sans-serif;
}

a:link {
	color: #0000FF;
	background-color: inherit;
	text-decoration: underline;
}
a:visited {
	color: #660000;
	background-color: inherit;
	text-decoration: underline;
}
a:active {
	color: #FF3300;
	background-color: #CCCCCC;
	text-decoration: underline;
}
a:hover {
	color: #ffcc00;
	background-color: inherit;
	text-decoration: underline;
}

a img { border-width: 0; }


